Bug 215126 - kernel: Attempt to allocate order 5 skbuff. Increase MAX_SKBUFF_ORDER.
Summary: kernel: Attempt to allocate order 5 skbuff. Increase MAX_SKBUFF_ORDER.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-11 07:32 UTC by Egon Kastelijn
Modified: 2009-12-14 20:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Egon Kastelijn 2006-11-11 07:32:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.8) Gecko/20061108 Fedora/1.5.0.8-1.fc5 Firefox/1.5.0.8

Description of problem:

The following occurs in the syslog at high rates:

Nov 11 08:25:39 virtix kernel: Attempt to allocate order 5 skbuff. Increase MAX_SKBUFF_ORDER.
Nov 11 08:26:44 virtix last message repeated 1673 times
Nov 11 08:27:45 virtix last message repeated 2227 times



Version-Release number of selected component (if applicable):
2.6.18-1.2200.fc5xen0

How reproducible:
Always


Steps to Reproduce:
1. Get a Intel D940, dual core with 3 intel Pro 1000 network cards.
2. Install FC5 Xen0.
3. Upgrade with yum to kernel 2.6.18-1.2200.fc5xen0
3. Run one or more XenU guests (idle) (is this realy needed?>
4. Do a network based install over eth0 to a laptop (HTTP)


Actual Results:
The syslog is flooded with messages:

kernel: Attempt to allocate order 5 skbuff. Increase MAX_SKBUFF_ORDER.

Expected Results:
?

Additional info:

Comment 1 Egon Kastelijn 2006-12-14 17:34:34 UTC
I migrated the machine (and the Xen-guests) to FC6 with yum.
The problem still exists with kernel 2.6.18-1.2849.fc6xen on FC6.

Another way to reproduce the problem is to do a xenguest-install.
This produces some nice HTTP traffic over xenbr0, which causes the symptoms in
syslog.

[root@host]# brctl show
bridge name     bridge id               STP enabled     interfaces
xenbr0          8000.feffffffffff       no              vif10.0
                                                        peth0
                                                        vif0.0

[root@host]# ip addr show dev xenbr0
18: xenbr0: <BROADCAST,NOARP,UP,LOWER_UP> mtu 1500 qdisc noqueue
    link/ether fe:ff:ff:ff:ff:ff brd ff:ff:ff:ff:ff:ff
    inet6 fe80::200:ff:fe00:0/64 scope link
       valid_lft forever preferred_lft forever



Comment 2 Red Hat Bugzilla 2007-07-25 01:35:31 UTC
change QA contact

Comment 3 Chris Lalancette 2008-02-26 23:41:31 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.